Subject: Re: bug#67322: 30.0.50; Fix Gnus logo help-echo

From: Eric Abrahamsen <[email-masked]>
Date: Wed, 22 Nov 2023 08:16:04 -0800

Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Hi,
>
> On my system, (gnus-emacs-version) returns nil and this "nil" is
> displayed when I hover the Gnus logo.  This patch removes this "nil".

Huh, I'd never noticed that. The whole mechanism seems a little weird --
why does Gnus need to tell us about Emacs and the current system?
Anyway, in the interest of minimal changes, this seems like a fine fix
to me. Do you have commit access?

Eric